<?php
session_start();

if($_GET['clave']) $clave=$_GET['clave']; else $clave=$_POST['clave'];
if($_GET['campo']) $campo=$_GET['campo']; else $campo=$_POST['campo'];
if($_GET['valor']) $valor=$_GET['valor']; else $valor=$_POST['valor'];

$_SESSION['inventarioSGA']['incluirNuevos'][$clave][$campo]=$valor;

echo '<p>Guardado --> campo nuevo: '.$campo.' / clave: '.$clave.' / valor: '.$valor.'</p>';

?>